[Time]
LastCall=09:48
LastCallTStamp=4EA7BB50
LastAnswer=26.10 09:48:44
LastAnswerTStamp=4EA7BB60
LastError=24.10 20:13:07
LastErrorTStamp=4EA5AAD7
LastAlarm=16.08 11:53:32
LastAlarmTStamp=4E4A3E1C
DurationBoxKoLastMin=1
DurationBoxKoTotalMin=2
LastLinkUpAlarm=16.08 11:55:13
LastLinkUpAlarmTStamp=4E4A3E81

[Counters]
CallsSuccessSinceLastError=227
CallsWithError=73

[Status]
AlarmAcitve=0
